/** 
  * 
  * See the end of the file for the log of changes.
  * 
  * $Author: mtsezgin $
  * $Date: 2000/06/03 01:52:36 $   
  * $Revision: 1.4 $
  * $Headers$
  * $Id: VisiPad.java,v 1.4 2000/06/03 01:52:36 mtsezgin Exp $     
  * $Name:  $   
  * $Locker:  $
  * $Source: /mit/mtsezgin/CVS/Repository/REC/VisiPad.java,v $
  *  
  **/

public class
VisiPad
{
    // The main tablet to be used.
    static Tablet tablet; 
    
    public static void
    main( String args[] )
    {
          double  scale              = Double.valueOf( args[0] ).doubleValue();
          double  avgscale           = Double.valueOf( args[1] ).doubleValue();
          String  cursor_image_name = args[2];
          boolean debug              = Boolean.valueOf( args[3] ).booleanValue();
        tablet = new Tablet( 1000, scale, avgscale, cursor_image_name );

        tablet.setDebugging( debug );
        tablet.setSize( 600, 600 );
        tablet.setLocation( 100, 100 );
        tablet.setVisible( true );
    }
}

/** 
  * 
  * $Log: VisiPad.java,v $
  * Revision 1.4  2000/06/03 01:52:36  mtsezgin
  * *** empty log message ***
  *
  * Revision 1.3  2000/06/02 21:11:16  mtsezgin
  * *** empty log message ***
  *
  * Revision 1.2  2000/05/07 17:27:58  mtsezgin
  * *** empty log message ***
  *
  * Revision 1.1.1.1  2000/04/01 03:07:07  mtsezgin
  * Imported sources
  *
  * Revision 1.2  2000/03/31 22:41:05  mtsezgin
  *
  * Started Log tracking.
  *
  *  
  **/
